{
"__comment":"Made by Know2Good, part of the 'Default 3D' resource pack || Official download page: http://www.planetminecraft.com/texture_pack/default-3d-2981741/ || © Know2Good. All rights reserved. ",
    "variants": {
        "": [
			{ "model": "block/wood/planks/block/0/jungle/0", "weight": 1 },
			
			{ "model": "block/wood/planks/block/0/jungle/1", "weight": 1 },
			{ "model": "block/wood/planks/block/0/jungle/2", "weight": 1 },
			{ "model": "block/wood/planks/block/0/jungle/3", "weight": 1 },
			{ "model": "block/wood/planks/block/0/jungle/4", "weight": 1 },
			
			{ "model": "block/wood/planks/block/0/jungle/5", "weight": 1 },
			{ "model": "block/wood/planks/block/0/jungle/6", "weight": 1 },
			{ "model": "block/wood/planks/block/0/jungle/7", "weight": 1 },
			{ "model": "block/wood/planks/block/0/jungle/8", "weight": 1 },
			{ "model": "block/wood/planks/block/0/jungle/9", "weight": 1 },
			{ "model": "block/wood/planks/block/0/jungle/10", "weight": 1 },
			
			{ "model": "block/wood/planks/block/0/jungle/11", "weight": 1 },
			{ "model": "block/wood/planks/block/0/jungle/12", "weight": 1 },
			{ "model": "block/wood/planks/block/0/jungle/13", "weight": 1 },
			{ "model": "block/wood/planks/block/0/jungle/14", "weight": 1 },
			
			{ "model": "block/wood/planks/block/0/jungle/15", "weight": 1 },
			
			{ "model": "block/wood/planks/block/1/jungle/0", "weight": 1 },
			
			{ "model": "block/wood/planks/block/1/jungle/1", "weight": 1 },
			{ "model": "block/wood/planks/block/1/jungle/2", "weight": 1 },
			{ "model": "block/wood/planks/block/1/jungle/3", "weight": 1 },
			{ "model": "block/wood/planks/block/1/jungle/4", "weight": 1 },
			
			{ "model": "block/wood/planks/block/1/jungle/5", "weight": 1 },
			{ "model": "block/wood/planks/block/1/jungle/6", "weight": 1 },
			{ "model": "block/wood/planks/block/1/jungle/7", "weight": 1 },
			{ "model": "block/wood/planks/block/1/jungle/8", "weight": 1 },
			{ "model": "block/wood/planks/block/1/jungle/9", "weight": 1 },
			{ "model": "block/wood/planks/block/1/jungle/10", "weight": 1 },
			
			{ "model": "block/wood/planks/block/1/jungle/11", "weight": 1 },
			{ "model": "block/wood/planks/block/1/jungle/12", "weight": 1 },
			{ "model": "block/wood/planks/block/1/jungle/13", "weight": 1 },
			{ "model": "block/wood/planks/block/1/jungle/15", "weight": 1 },
			
			{ "model": "block/wood/planks/block/1/jungle/11", "weight": 1 },
			
			{ "model": "block/wood/planks/block/2/jungle/0", "weight": 1 },
			
			{ "model": "block/wood/planks/block/2/jungle/1", "weight": 1 },
			{ "model": "block/wood/planks/block/2/jungle/2", "weight": 1 },
			{ "model": "block/wood/planks/block/2/jungle/3", "weight": 1 },
			{ "model": "block/wood/planks/block/2/jungle/4", "weight": 1 },
			
			{ "model": "block/wood/planks/block/2/jungle/5", "weight": 1 },
			{ "model": "block/wood/planks/block/2/jungle/6", "weight": 1 },
			{ "model": "block/wood/planks/block/2/jungle/7", "weight": 1 },
			{ "model": "block/wood/planks/block/2/jungle/8", "weight": 1 },
			{ "model": "block/wood/planks/block/2/jungle/9", "weight": 1 },
			{ "model": "block/wood/planks/block/2/jungle/10", "weight": 1 },
			
			{ "model": "block/wood/planks/block/2/jungle/11", "weight": 1 },
			{ "model": "block/wood/planks/block/2/jungle/12", "weight": 1 },
			{ "model": "block/wood/planks/block/2/jungle/13", "weight": 1 },
			{ "model": "block/wood/planks/block/2/jungle/15", "weight": 1 },
			
			{ "model": "block/wood/planks/block/2/jungle/11", "weight": 1 },
			
			{ "model": "block/wood/planks/block/3/jungle/0", "weight": 1 },
			
			{ "model": "block/wood/planks/block/3/jungle/1", "weight": 1 },
			{ "model": "block/wood/planks/block/3/jungle/2", "weight": 1 },
			{ "model": "block/wood/planks/block/3/jungle/3", "weight": 1 },
			{ "model": "block/wood/planks/block/3/jungle/5", "weight": 1 },
			
			{ "model": "block/wood/planks/block/3/jungle/1", "weight": 1 },
			{ "model": "block/wood/planks/block/3/jungle/6", "weight": 1 },
			{ "model": "block/wood/planks/block/3/jungle/7", "weight": 1 },
			{ "model": "block/wood/planks/block/3/jungle/8", "weight": 1 },
			{ "model": "block/wood/planks/block/3/jungle/9", "weight": 1 },
			{ "model": "block/wood/planks/block/3/jungle/10", "weight": 1 },
			
			{ "model": "block/wood/planks/block/3/jungle/11", "weight": 1 },
			{ "model": "block/wood/planks/block/3/jungle/12", "weight": 1 },
			{ "model": "block/wood/planks/block/3/jungle/13", "weight": 1 },
			{ "model": "block/wood/planks/block/3/jungle/14", "weight": 1 },
			
			{ "model": "block/wood/planks/block/3/jungle/15", "weight": 1 }
        ]
    }
}
